Subject: Re: 30/6 A-3 0:45 Superman
From: koali@...
To: [email-masked]
Date: Sat, 30 Jun 2001 16:26:08 -0000

Las películas de superheroes suelen ser, salvo honrosas excepciones,
un fiasco total. Si no tenemos a un Tim Burton que pasa de la luz, la
alegría y desparpajo y nos redescubre al Batman más oscuro, o X-Men
(que es de los tebeos más adaptables al cine) con presupuesto y Brian
Singer (Sospechosos Habituales), normalmente tenemos desgracias. Si
bien Superman no es la peor de ellas (si alguien ha visto &#39;El
Castigador&#39; con Dolph Lundgren, le compadezco y acompaño en el
sentimiento), se basa en uno de los superheróes más chorras que
existen (en mi opinión).

En cierto sentido, es una gran adaptación, pues todos los elementos
que desprecio en el comic aparecen en la película. O sea que, si os
gusta Superman, os gustará la película.